PPU-da76bae72f6d8fef4865e63c4e75e91d8b7204ac:
  Fix Memory Access Violation error:
    "Dynasty Warriors: Gundam Reborn":
      BLES02057:
        All: true
PPU-d526f54bfa95c26ecb612318f58a49c62ea53915:
  Fix Memory Access Violation error:
    "Dynasty Warriors: Gundam Reborn":
      NPUB31531:
        All: true